{% extends "NeBuLa/base.html" %}

{% block title %}
    Giriş Sayfası
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
    <h3> Alanları Doldurun</h3>
{% endblock body %}

{% block nebula %}
<form method="post">{% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Save">
</form>

{% endblock nebula %}